FROM php:7.2-apache

# Use the default production configuration
RUN mv "$PHP_INI_DIR/php.ini-production" "$PHP_INI_DIR/php.ini"

# Enable rewrite module for httpd.
RUN ln -s /etc/apache2/mods-enabled/rewrite.load /etc/apache2/mods-available/rewrite.load

COPY . /var/www/html

